Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 14:12:46 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal hi hello there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi hello there Bot:  Hi Hi Hello There ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6286026027 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966533012017            05:53 PM, 27th Mar                     hi hello there                    Ok           05:54 PM, 27th Mar                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:54 PM, 27th Mar                     hi hello there                    Ok thanks..Well i need to enquire about my order no 6286026027           05:55 PM, 27th Mar                     hi hello there                    I haven't received it yet           05:56 PM, 27th Mar                     hi hello there                    Hello u there?           05:57 PM, 27th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           05:58 PM, 27th Mar                     hi hello there                    Ok           05:59 PM, 27th Mar                   Algaili                   Our courier team contact you the number 966533012017 but the order is rejected from your side.           05:59 PM, 27th Mar                     hi hello there                    No we didn't reject           06:00 PM, 27th Mar                   Algaili                   Please confirm the above is your contact number.           06:00 PM, 27th Mar                     hi hello there                    S it's correct           06:01 PM, 27th Mar                     hi hello there                    We have already paid for it           06:01 PM, 27th Mar                     hi hello there                    Hello           06:03 PM, 27th Mar                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:04 PM, 27th Mar                   Algaili                   Is there anything else I can help you with!           06:04 PM, 27th Mar                     hi hello there                    Ok ..what's next step..           06:05 PM, 27th Mar                     hi hello there                    What am i supposed to fo next           06:05 PM, 27th Mar                     hi hello there                    Will i receive my order as soon as possible           06:05 PM, 27th Mar                     hi hello there                    ?           06:05 PM, 27th Mar                   Algaili                   We will forward your concern to the courier team to arrange further delivery           06:07 PM, 27th Mar                     hi hello there                    Ok tgen           06:07 PM, 27th Mar                     hi hello there                    Then..           06:08 PM, 27th Mar                   Algaili                   to deliver the order as soon as possible           06:08 PM, 27th Mar                     hi hello there                    Ok thank you           06:09 PM, 27th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:12 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2311429